/*feature_page style*/
	
	#feature_howto_table{border-collapse:collapse;margin:2em 0;width:100%;}
	#feature_howto_table th{box-sizing:border-box;border:1px solid #0088e8;padding:0.5em;background:#cef0ff;width:7em;}
	#feature_howto_table td:not(.feature_howto_table_img){box-sizing:border-box;border:1px solid #0088e8;padding:0.5em;}
	#feature_howto_table thead td{background:#cef0ff;color:#0088e8;text-align:center;font-size:1.4rem;}
	#feature_howto_table th a,
	#feature_howto_table th a:visited{color:#001d6a;}
	.feature_howto_table_detail{display:block;box-sizing:border-box;padding:0.5em 1em;background:#f6f6f6;border-radius:5px;margin-top:0.5em;}
	.feature_howto_table_detail span{display:inline-flex;flex-flow:row wrap;gap:0 8px;align-items:center;box-sizing:border-box;color:#001d6a;border-bottom:1px dashed #001d6a;margin:8px;line-height:1.2;padding-bottom:5px;}
	.feature_howto_table_detail span::before{content:url("/images/list_check03.png");width:19px;height:19px;}
	.feature_howto_table_detail span:hover{color:#ff6a00;}
	
	.feature_tab_content_wrap{margin-bottom:3em;}
	.feature_tab_content_menu{display:flex;flex-flow:row wrap;gap:0 10px;width:fit-content;max-width:100%;margin:0 0 0 auto;box-sizing:border-box;padding:0 10px;}
	.feature_tab_content_menu li{display:block;box-sizing:border-box;border-radius:5px 5px 0 0;border:2px solid #0088e8;border-bottom:none;}
	.feature_tab_content_menu li span,
	.feature_tab_content_menu li a{display:block;box-sizing:border-box;padding:0.5em;}
	.feature_tab_content_menu li span{color:#0088e8;font-weight:bold;}
	.feature_tab_content_menu li a,
	.feature_tab_content_menu li a:visited{color:#333;}
	.feature_tab_content{box-sizing:border-box;border-top:2px solid #0088e8;padding-top:2em;}
	
	.feature_bottom h3{color:#0088e8;border-bottom:1px dashed #0088e8;font-size:120%;margin:0 0 0.5em;}
	.feature_bottom a:has(picture){display:block;width:100%;text-align:center;margin-bottom:1em;font-size:1.4rem;color:#666;}
	.feature_bottom table{border-collapse:collapse;width:100%;margin-bottom:2em;}
	.feature_bottom th{width:25%;padding-bottom:8px;}
	.feature_bottom th img{border-radius:5px;}
	.feature_bottom td{box-sizing:border-box;padding:0.5em 1em;}
	.feature_bottom td p a{display:flex;flex-flow:row wrap;gap:0 5px;align-items:center;}
	.feature_bottom td p a:visited{color:#0088e8;}
	.feature_bottom td p a::after{content:"＞";font-size:1.4rem;animation:chonchon 2s ease 1s infinite alternate forwards;font-size:1.4rem;}
	@keyframes chonchon{0%{transform:translate(0);}20%{transform:translate(5px,0);}50%{transform:translate(0);}}
	
	#feature_bottom_colums ul{padding:1em 0;}
	#feature_bottom_colums .card_blueshadow{display:block;color:#0088e8;font-weight:bold;}
	#feature_bottom_colums .card_blueshadow:visited{color:#0088e8;}
	#feature_bottom_colums .card_blueshadow:hover{background:#0088e8;color:#fff;}
	#feature_bottom_colums .img{display:block;width:100%;height:auto;aspect-ratio:1 / 0.67;background:aliceblue;overflow:hidden;}
	#feature_bottom_colums .img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center;}
	#feature_bottom_colums .title{display:block;box-sizing:border-box;padding:0.5em;}
	
	#servicelist_etc{display:flex;flex-flow:row wrap;gap:20px;margin:30px 0;justify-content:center;}
#servicelist_etc li{display:flex;flex-flow:row wrap;width:calc(50% - 10px);max-width:640px;border-radius:10px;background:#efefef;box-sizing:border-box;}
#servicelist_etc li:hover{background:#d4e3f3;}
#servicelist_etc h3 a{color:#0088e8;}
.servicelist_etc_img{width:35%;box-sizing:border-box;padding:10px;}
.servicelist_etc_img a{display:block;width:100%;height:100%;overflow:hidden;border-radius:8px;line-height:1;}
.servicelist_etc_img img{display:block;width:100%;height:100%;object-fit:cover;object-position:center top;}
.servicelist_etc_txt{width:65%;box-sizing:border-box;padding:10px 15px 10px 10px;}
	
	@media screen and (min-width:2000px){
		.feature_tab_content_menu{margin:0 100px 0 auto;}
	}
	@media screen and (max-width:1044px){
		#servicelist_etc li{width:100%;max-width:100%;}
	}
	@media screen and (max-width:640px){
		#feature_howto_table,
		#feature_howto_table tbody,
		#feature_howto_table tr,
		#feature_howto_table th,
		#feature_howto_table td{display:block;width:100%;box-sizing:border-box;}
		#feature_howto_table thead{display:none;}
		.feature_howto_table_detail{background:#fff;padding:0 0 0.5em;}
		.feature_howto_table_detail span{display:block;padding:0 1.5em 0.3em;margin:1em 0;position:relative;}
		.feature_howto_table_detail span::before{display:block;position:absolute;z-index:2;top:0;bottom:0;margin:auto 0;left:0;}
		.feature_bottom .wrap > .text{padding-top:1em;}
		.feature_tab_content_menu li{max-width:calc((100% - 20px) / 3);}
		.feature_tab_content_menu li a{height:100%;background:#cef0ff;}
		.feature_bottom table,
		.feature_bottom tbody,
		.feature_bottom tr,
		.feature_bottom th,
		.feature_bottom td{display:block;width:100%;}
		.feature_bottom th{padding:0;}
		.feature_bottom th img{width:100%;}
		.feature_bottom td{padding:0.5em 1em 2em;}
		.feature_bottom td p a{display:block;width:fit-content;margin:8px auto;position:relative;box-sizing:border-box;padding:0 2em;}
		.feature_bottom td p a::after{position:absolute;z-index:2;top:0;bottom:0;margin:auto 0;right:0.5em;display:block;width:1em;height:1em;line-height:1;}
		#servicelist_etc li{background:#fff;border:3px solid #efefef;}
		.servicelist_etc_img{width:100%;}
		.servicelist_etc_txt{width:100%;padding:0.5em 1em;}
		.feature_tab_content_wrap:last-child{margin-bottom:0;}
	}